td {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #CCCCCC;



}

h1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-decoration: underline;



}

a:link {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FF9900;

	text-decoration: none;

}

a:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FF9900;

	text-decoration: none;

}

a:active {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FF9900;

}

a:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FF9900;

	text-decoration: underline;

	font-weight: normal;

}



a.einstiegtxt:link {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FF9900;

	text-decoration: none;

}



a.einstiegtxt:visited {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FF9900;

	text-decoration: none;

}



a.einstiegtxt:active {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FF9900;

	text-decoration: none;

}



a.einstiegtxt:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FF9900;

	text-decoration: underline;

}



BODY {

	SCROLLBAR-FACE-COLOR: #dddddd;

	SCROLLBAR-HIGHLIGHT-COLOR: #dddddd;

	SCROLLBAR-SHADOW-COLOR: #000000;

	SCROLLBAR-3DLIGHT-COLOR: #000000;

	SCROLLBAR-ARROW-COLOR: #000000;

	SCROLLBAR-TRACK-COLOR: #dddddd;

	SCROLLBAR-DARKSHADOW-COLOR: #dddddd;

	font-family: Geneva, Arial, Helvetica, sans-serif;

	color: #CCCCCC;

	font-size: 10px;







}



.ebene1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-decoration: underline;

	color: #CCCCCC;



}

.einstiegtxt {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #CCCCCC;



}

.nav {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FF9900;

	line-height: 13px;

}

.eingabe {
	BORDER-RIGHT: #066 1px solid;
	BORDER-TOP: #066 1px solid;
	font: 10px/12px verdana, arial, sans-serif;
	BORDER-LEFT: #066 1px solid;
	BORDER-BOTTOM: #066 1px solid;
	BACKGROUND-COLOR: #5aa;
	}
